	form { margin-bottom: 0; }
	
	.newshead {	font-family: Arial, Helvetica, sans-serif;
		color : #ffffff;
		font-size :12pt;
		margin-left: 10px;
		margin-right: 10px;
		font-weight: bold; }

	.newsdate {
		font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
		color : #A7C1E0;
		font-size : 7pt;
		margin-left: 10px;
		margin-right: 10px;
		font-weight: bold;
	}

	.newstxt {
		font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
		color : #ffffff;
		font-size : 7pt;
		margin-left: 10px;
		margin-right: 10px;
		font-weight: bold;
	}

	.frontpage_features {
		font-size: 8pt;
	}
	
	.textnav_footer {
		font-size: 8pt;
	}
	
	.content {
		font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
		color : #1C2D60;
		font-size : 10pt;
		margin-left: 10px;
		margin-right: 10px;
	}

	.footer {
		font-family: Arial, Helvetica, sans-serif;
		color : White;
		font-size : 8pt;
		margin-left: 10px;
		margin-right: 10px;
	}
	
	h1, h2, h3, h4, h5 {
	    color: #015FA9;
		font-family: Geneva, Arial, Helvetica, sans-serif;
		margin-top: 10px;
		margin-left: 10px;
	}
	
	td {
		font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
		color : #1C2D60;
		font-size : 10pt;
		margin-left: 10px;
		margin-right: 10px;
	}
	
	pre {
		color : #1C2D60;
		font-size : 10pt;
		margin-left: 10px;
		margin-right: 10px;
	}
	
  .red { color: red;
         font-weight: bold; 
	}

  .green { color: green;
           font-weight: bold; 
	}
	
  .blue { color: blue;
          font-weight: bold; 
	}
	
  .bold { font-weight: bold; 
  	}

  A.alert {
                font-size: 14px;
                font-weight: bold;
                color: #FF2020;
        }

  A.qllink {
                font-size: 14px;
                font-weight: bold;
                font-family: helvetica;
                text-decoration: none;
                color: #2070D0;
                text-align: 0px;
                left: 0px;
                position: relative;
  }

